Subject: Re: bug#6898: help

From: Lennart Borgman <[email-masked]>
Date: Mon, 23 Aug 2010 12:58:21 +0200

Don't use vip-mode. User the newer viper-mode instead. It changes the cursor.

2010/8/23 刘思良 <[email-masked]>:
> could I change cursor shape or color automatically ,when I use vip-mode,
> and change the cursor back when I back to edit, just like type the key 'i'